X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

problems with Norton

Kuphostiwe

I have Norton confidential, antivirus and firewall on my Mac running 10.6.8. when I open Firefox, Norton tells me I cannot be protected while surfing the web; that I need 1.5 version.

However, the Firefox version installed on my computert says I have 1.9 yahoo users edition! I want to continue to use Firefox if at all possible (hate SAFARI) Thank you D Clippinger

I have Norton confidential, antivirus and firewall on my Mac running 10.6.8. when I open Firefox, Norton tells me I cannot be protected while surfing the web; that I need 1.5 version. However, the Firefox version installed on my computert says I have 1.9 yahoo users edition! I want to continue to use Firefox if at all possible (hate SAFARI) Thank you D Clippinger

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.3 r300
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • iPhoto6

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:17.0) Gecko/20100101 Firefox/17.0

Eminye Imininingwane

James
  • Moderator
1595 izisombululo 11242 izimpendulo
Kuphostiwe

Is this with Norton Confidential?

It appears this is an old product that Norton killed off, which explains the out dated messages about Firefox 1.5. It has been replaced by Norton Identity Safe. https://identitysafe.norton.com/

Is this with Norton Confidential? It appears this is an old product that Norton killed off, which explains the out dated messages about Firefox 1.5. It has been replaced by Norton Identity Safe. https://identitysafe.norton.com/